### A free/open-source library for quantitative finance

Classes
ql/models/volatility/simplelocalestimator.hpp File Reference

Constant volatility estimator. More...

`#include <ql/volatilitymodel.hpp>`
`#include <map>`
Include dependency graph for simplelocalestimator.hpp:

## Classes

class | SimpleLocalEstimator
| Local-estimator volatility model. More...

## Detailed Description

Constant volatility estimator.